perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Foertsch <torsten.foert...@gmx.net>
Subject mod_perl2.pm
Date Tue, 01 Nov 2005 09:06:10 GMT
Hi,

is this really necessary in mod_perl2.pm?

$mod_perl::VERSION = $mod_perl2::VERSION;
$INC{"mod_perl.pm"} = File::Spec::Functions::devnull(); 

It makes libapreq fail to build when mp1 and mp2 are installed.

0 r2@opi:~/work/libapreq-1.33$ perl Makefile.PL
mod_perl 1.x ( < 1.99) is required at Makefile.PL line 34.
BEGIN failed--compilation aborted at Makefile.PL line 36.

Torsten

Mime
View raw message